/* AGGIUNTE AL 20 06 2017 */
.bloccoFaq {
	border: 1px solid #d8d8d8;
	padding: 20px;
	background: #ebebeb;
	margin-top: 20px;
	
}
.panel-heading {
	background: #ebebeb !important;

}
.panel-heading [data-toggle="collapse"]::after {
	margin-top: -20px;
}
@media only screen and (min-width: 995px) {

	.faq-height
	{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
	}
	.bloccoFaq {
		margin-top: 125px;
	}
}


.maxWidth {
	width: 100%;
}


.mini-footer {
	background: #343434 !important;
	margin-top:15px;
	padding-top: 20px;
	color: white

}


.maxiphoto {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  max-height: 75vh;
}

/* 	AGGIUNTE AL 30 05 2017 */
.awe-search-tabs__content {

	padding: 5px;

}
.preloader {
	left: 50%;

	transform-origin: top left;
    transform: translate(-50%,60%);
    animation: spinner 1.4s linear infinite;

}

@keyframes spinner {
  0% {
    transform: rotate(0deg) translate(-50%,-50%);
  }
  100% {
    transform: rotate(360deg) translate(-50%,-50%);
  }
}

/* 	AGGIUNTE AL 11 02 2017 */

@media only screen and (min-width: 1100px) {

	.row-eq-height-maxischeda
	{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 768px)  {




	.bloccoFixed {
		position: fixed;
		width: 100%;
		height:75px;
		background: #9a9a9a;
		top:75px;
		z-index:1100
	}
	

	.bloccoFixedBottom {
		bottom:0px;
	}


	.labelBloccoFixed {
		float: left;
		color: white;
		font-size: 130%;
		padding-top: 8px;

	}
	.prezzoBloccoFixed {
		margin-left: 25px;
		font-size: 220%;
		font-weight: bold;

	}
	.bottoneBloccoFixed {
		margin-top: 12px;
		/* width: 300px; */
		height: 50px;
		float: right;
		font-size: 125%;
		font-style: italic;
		border-radius: 0;
		width: 170px;

	}


	#label_prezzo_blocco_fixed {
		display: inline-block;
		max-width: 200px !important;
	}

}




@media only screen and (max-width: 767px)  {

		.bloccoFixed {
			position: fixed;
			width: 100%;
			height:75px;
			background: #9a9a9a;
			bottom:0px;
			z-index:1100
		}
		.bloccoFixedBottom {
			bottom:0px;
		}

		
		.testoLabelWidth {
			max-width: 140px;

		}
		
		

		

		.labelBloccoFixed {
			float: left;
			color: white;
			font-size: 110%;
			padding-top: 8px;
			float: left;
		}
		.prezzoBloccoFixed {
			margin-left: 5px;
			font-size: 220%;
			font-weight: bold;

		}
		.bottoneBloccoFixed {
			margin-top: 12px;
			width: 100px;
			height: 50px;
			font-size: 100%;
			font-style: italic;
			border-radius: 0;
			float:right;

		}

	#label_prezzo_blocco_fixed {
		display: inline-block;
		max-width: 140px !important;
	}
	

}


/*

@media only screen and (max-width: 675px) {
	
	.bottoneBloccoFixed {
		padding: 3px;
		width: 100px;
	}
	.labelBloccoFixed {
		font-size: 115%;
		padding-top: 10px;
		margin-left: 0;
	}
	.prezzoBloccoFixed {
		margin-left: 5px;
		font-size: 160%;
	}
}
*/
.row-eq-height-servizi
	{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
	}


.awe-masonry__item > a {
	padding: 2px
}

#servizi-extra > div {
	min-height: 90px
}

@media only screen and (max-width: 1000px) {
    .vediFoto {
    	display: none
    }
	.vediPhotogallery {
    	display: block
    }

}
@media only screen and (min-width: 1000px) {
    
    .vediPhotogallery {
    	display: none
    }
}

#sticky-footer {
	position: fixed;
	bottom: 0;
	height: 50px;
	width: 100%;
	background: #666 none repeat scroll 0 0;
	z-index: 988
}


#sticky-footer-with-cookie-law {
	position: fixed;
	bottom: 32px;
	height: 50px;
	width: 100%;
	background: #666 none repeat scroll 0 0;
	z-index: 988
}


/* FINE */



.mini-scheda-heart:hover {
	color: red !important;
}
.awe-search-tabs-2 {
	margin-top: -12px !important;
}
.home-special-icons {
	margin-bottom: 10px;
	font-weight: bold
}
.homepage-anteprime {
/*	height: 100%; andrea 3.0 */
	width: 100% !important;
	height: auto !important;
}


.home-special-price {
	border: 1px solid #d8d8d8;
	padding: 7px 10px 7px 10px;
	text-align:left;
	color: #003366;
	font-style: italic; 
}
.home-special-price > span {
	float: right;
	font-weight: bold;

}
.homepage-quartieri {
	box-shadow: 0 0 0 1px #d8d8d8;
	padding: 8px;
	background: white;
	margin-bottom: 19px;
	display: block;
}
.homepage-quartieri:hover {
	box-shadow: 0 0 0 1px #003366;
	cursor: pointer;
}


.homepage-icon-location {
	width: 25px;
	margin-right: 10px;
}
.homepage-nomequartiere {
	display:inline;
	font-size:14px;
	font-weight: bold;
	color: #003366;
	margin-top: 4px;
}
.special-sconto {
	position: absolute;
	background: #003366;
	color: white;
	top: 15px;
	padding: 4px;
	width: 55px;
	font-size: 110%;
	font-weight: bold;
	z-index: 500;
	text-align: center
}
.widget.widget_categories a:hover {
    color: yellow !important;
}
#guestbook { 
	overflow:auto;
	padding-right:0 !important;
}
.modalGallery {
	background: rgba(0, 0, 0, 0.65);
}
.modalGallery-prezzo {
    color: white;
    font-size: 120%;
    line-height: 1.5;
    margin: 13px;
}
.titolo-homepage {
	  font-size: 25px;
  font-weight: 400;
  color: #003366;
  line-height: 1.8em;
}
.modal-bubble {
	border: 1px solid #d8d8d8;
	height: 90px;
 	height: -webkit-calc(100% + 10px);
  	height: -moz-calc(100% + 10px);
  	height: calc(100% + 10px);

	padding-top: 10px;
}


.modal-riga-indicatore {
    align-items: center;
    display: flex;
    margin-bottom: 5px;
    font-weight: 600;
}

.modal-commenti-voto {
	float: right
}



.err_campo {
	border:1px solid red;
}
.titolo-mini-scheda a:focus, .titolo-mini-scheda a:hover {
	color: white;
}

.footer-seo {
	font-size: 170%;
	font-style: italic;
	font-weight: bold
}
.footer-suggest {
	font-size: 120%;
	margin: 22px 0 22px 0;
	
}
.socialIconBox {
	margin-bottom: 15px
}
.socialIcon {
    display:inline-block;
	margin:4px;
	height:40px;
	width:40px;
	font-size:30px;
	line-height:38px;
}
 
.owl-item  {
	position: relative
}
.owl-item-prev::after {
	content: "\25C4";
	background: white none repeat scroll 0 0;
    color: #666;
    display: block;
    font-size: 10px;
    height: 35px;
    padding-top: 10px;
    position: absolute;
    left: 16px;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    cursor: pointer;
}


.owl-item-next::after {
	background: white none repeat scroll 0 0;
    color: #666;
    content: "\25BA";
    display: block;
    font-size: 10px;
    height: 35px;
    padding-left: 2px;
    padding-top: 10px;
    position: absolute;
    right: 16px;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    cursor: pointer;
	
}
.owl-caption {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    margin-top: -40px;
    overflow: hidden;
    padding: 10px 20px;
    position: absolute;
    width: 100%;
    color: white
}

/*
.owl-item:nth-child(5)::after {
    color: #003366;
    content: "\25BA";
    font-size: 30px;
    margin-left: 33px;
    position: absolute;
    top: 17px;
}
*/

.header-client {
	border: 1px solid #d8d8d8;
    line-height: 1.8 !important;
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 2px 15px;
    font-weight: bold;
    background: #ebebeb;
}
.footer-minischeda {
	text-align: justify;
	margin-top: 20px;
	padding-right: 10px;
	margin-bottom: 30px;
}
.vediFoto {
	bottom: 20px;
    left: 20px;
    position: absolute;
}

.vediPhotogallery {
	bottom: 20px;
    left: 20px;
    position: absolute;
}


.fade.in {
	z-index:9999;
}

.header-gallery {
	display: flex;
}
.app-simile::after {
	background: transparent url("../../images/overlay-gallery.png") no-repeat scroll 0 0 / 100% 100%;
    border: 15px solid #f7f7f7;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s linear 0s;
    width: 100%;
}
.app-simile:hover:after {
	background-color: rgba(0, 0, 0, 0.6);
}
.app-simile-titolo {
	left: 30px;
    position: absolute;
    top: 30px;
    padding-right: 15px;
    z-index: 1000;
}
.app-simile-nome {
	color: #fff;
    font-size: 23px;
    font-weight: 400;
    margin: 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.app-simile-quartiere {
	background-color: rgba(255, 255, 255, 0.7);
    border-radius: 2px;
    color: #68738a;
    display: unset;
    font-size: 12px;
    font-weight: 600;
    padding: 2px 6px;
}
.app-simile-prezzo {
	bottom: 30px;
    color: #fff;
    font-size: 14px;
    position: absolute;
    right: 30px;
    text-align: right;
    z-index: 1000;
}
.app-simile-from {
	display: block;
	font-size: 20px;
	font-weight: 700
	
}

.multiselect, input, select {
	height: 36px !important
}



input::-webkit-input-placeholder { /* Chrome, Safari, Opera */
    color:    black !important;
    font-weight: normal !important
}

input::-moz-placeholder {  /* Firefox */
    color:    black !important;
    font-weight: normal !important
}

input:-ms-input-placeholder { /* IE10–11 */
    color:    black !important;
    font-weight: normal !important;
	line-height: 2;
}

input::-ms-input-placeholder { /* Edge */
    color:    black !important;
    font-weight: normal !important
}

input::placeholder { /* CSS Working Draft */
    color:    black !important;
    font-weight: normal !important
}




.venice-container {
	background: #fff;
	border: 1px solid #d4d4d4;
	margin: 25px auto 25px auto;
	padding-bottom: 25px;
}

.inputIcon {
	 background-color: #fff;
    color: #666;
    font-size: 16px;
    height: 34px;
    line-height: 34px;
    padding-right: 12px;
    pointer-events: none;
    position: absolute;
    right: 17px;
    text-align: right;
    margin-top: 1px;
    width: 36px;
}
.inputMinischede {
	width: 100%
}

.flagstrap .dropdown-menu {
	right: 0;
	left: auto
}

.suggerimento-blocco {
	padding: 10px;
	border: 1px solid #003366;
	margin-bottom: 15px;
}

.suggerimento-titolo {
    padding-bottom: 10px;
}
.commenti-label {
	z-index: 999;
}
.commenti-title {
	line-height: 2;
}
.commenti-nome-nazione, .commenti-title {
	float: left;
}
.commenti-media {
	float: right;
}

.commenti-punteggio {
	float: right;
	background: #003366;
	border-radius: 5px;
	padding: 5px;
	font-weight: bold;
	color: white;
	margin-top: 7px
}

.commenti-bubble {
  position: relative;
  height: 160px;
  height: -webkit-calc(100% - 55px);
  height: -moz-calc(100% - 55px);
  height: calc(100% - 55px);
  /* line-height: 150px; vertically center */
  margin-top: 11px;
  text-align: center;
  /* border-radius: 10px; */
  padding: 22px;
  border: 1px solid #d8d8d8;
  margin-bottom: 10px;
}
 
.commenti-bubble:after {
  	content: '';
	display: block;
	position: absolute;
	left: 11px;
	top: -6px;
	width: 10px;
	height: 10px; 
    background: #f7f7f7;
    border-right:1px solid #d8d8d8;
    border-bottom:1px solid #d8d8d8;
 	-moz-transform:rotate(225deg);
  	-webkit-transform:rotate(225deg);
}



.header-trasparente {
	height: 60px
}
.header-venice {
	background: white;
	border-bottom: 1px solid #d8d8d8;
}


.checkbox > input {
    height: 15px !important;
    line-height: 0 !important;
    width: 12px !important;
}
#formRicercaAvanzata .form-control, #formRicercaAvanzata .btn {
	border-radius: 0;
	height: 36px;
}
.awe-masonry .awe-masonry__item .item-title {
	right: 30px
}
/*
.active > a > label {
	background: red;
}
*/
.votoModal {
	color: #003366;
	text-align: center;
	font-weight: bold
	
}
.nomeModal {
	color: #666;
	font-weight: bold
}
.modal-comments {
    background: #fff none repeat scroll 0 0;
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}


.modal-body {
    max-height: 67vh;
    overflow-y: scroll;
}
.multiselect-container > li.active > a > label.checkbox {
	background: white;
	color: #666;
}
.multiselect-container > li > a > label.checkbox {
	font-size: 100%;
	color: #666;
}
.multiselect.dropdown-toggle.btn.btn-default {
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
	color: #666;
}



#advancedForm .multiselect.dropdown-toggle.btn.btn-default {
	height: 40px;
	border-radius: 0;
}
#advancedForm .btn:hover {
	border-radius: 0;
}
.caret {
	display: none
}
.multiselect.dropdown-toggle {
	text-align: left
}
.multiselect.dropdown-toggle:hover, .multiselect.dropdown-toggle:focus, .multiselect.dropdown-toggle:active {
	background: white
}
.btn-group.open .dropdown-toggle {
	background: white;
	box-shadow: none
}

.testoBlu {
	color: #003366 !important
}

.titoloFormRicerca {
	color: white;
	text-shadow: 1px 1px #222;
	font-size: 3.5vw;
	font-weight: 600;
	font-weight: bold;
	margin-top:20px;
	margin-bottom:10px;
	line-height:1.5em;
}
.titoloFormRicercaPiccolo {
	color: white;
	text-shadow: 1px 1px #222;
 	font-size: 30px;
 	/* font-size: calc(100% + 2vw); */
 	font-size: calc(100% + 1vw);
	font-weight: 600;
	font-weight: bold;
	margin-top:20px;
	margin-bottom:10px;
	line-height:1.5em;
}
.titoloFormRicercaPiccolissimo {
	color: white;
	text-shadow: 1px 1px #222;
	font-size: 2.5vw;
	font-weight: 600;
	font-weight: bold;
	margin-top:20px;
	margin-bottom:10px;
	line-height:1.5em;
}



.whiteBackground {
	background-color: white;
}
.bottomBorder {
	border-bottom: 1px solid #e6e6e6;
}
.blueBackground {
	background-color: #003366 !important
}

.mollicaMinischeda {
	margin-right:10px;
	margin-bottom:20px;
	margin-top:10px;
	color:#999;
}

.mollicaMinischeda  a
{
	color:#999;
}

.punteggio {
	position: relative;
	background-color: #003366;
	padding: 5px;
	border-radius: 3px;
	color: white;
	font-size: 80%;
}

.averageRating {
	background: white;
	position: absolute;
	top:175px;
	right:0;
	height: 70px;
	width: 250px;
	border: 1px #d8d8d8 solid
}
.veniceRating {
	background: white;
	position: absolute;
	top:265px;
	right: 0;
	height: 70px;
	width: 250px;
	border: 1px #d8d8d8 solid
}
.icon-rating {
	position: absolute;
	top: 10px;
	left: 10px;	
}
.veniceRatingInfo {
	color: #666
}
.averageNumber {
	background: #003366;
	border-radius: 5px;
	padding: 10px;
	font-weight: bold;
	position: absolute;
	top: 15px;
	left: 15px;	
}


.averageText {
	float: right;
	margin-right: 15px;
	width: 160px;
	margin-top: 15px;
		font-weight: 600;

}

.averageTitle {
	color: #666;
	margin-bottom: 5px;
}
.averageVote {
	text-transform: uppercase;
	color: #003366;
}
.averageComments {
	color: #003366;
	text-decoration: underline;
}

.agencyRating {
	background: white;
	position: absolute;
	top: 185px;
	right:0;
	height: 80px;
	width: 250px;
}

.agencyText {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	font-weight: 600;
	font-size: 130%;
	color: #666;
}

.agencyInfo {
	position: absolute;
	right: 40px;
	top: 15px;
	height: 19px;
	width: 19px;
	
}
.agencyStarDiv {
	width: 100%;
	padding-left: 60px;
	margin-top: 5px;
}

.agencyStar {
	float:left;
	margin: 2px;
}
.iconaMaxischedaDiv {
	margin-top: 15px;
	margin-bottom: 10px;
	height: 85px;
}
.iconaMaxischeda {
	width: 50px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 8px;
	clear: right
}
.iconaMaxischedaServizi{
	width: 38px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 8px;
	clear: right
}
.descrizioneIconaMaxischeda {
	color: #666;
}
.descrizioneIconaMaxischedaServizi {
	color: #666;
	font-size: 90%;
}
.product-descriptions{
	text-align: justify;
	color: #666;
	margin-top: 10px;
}

.bloccoPrenotazione {
	border: 1px #666 solid;
	padding: 10px;
	background: #e6e9ee !important;
}

.bloccoPrenotazioneHeader {
	margin: 2px;
	/* background: #666; */
	height:auto; /* height: 58px; */
	line-height: 55px;
	/* text-align: right; */
	/* color: white; */
}

.bloccoPrenotazioneHeaderLabel {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	font-size: 120%;
	padding-left: 15px;
	line-height: 1.8;
}

.bloccoPrenotazioneHeaderPrezzo {
	display: inline-block;
	vertical-align: middle;
	font-size: 230%;
	font-weight: bold;
	color: #FA5B0D;
	margin-right: 15px;
	float: right;
}

.bloccoPrenotazioneContainer {
	margin: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}


.minischeda-filtro-bordo {
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    margin: 15px;
    padding: 10px 10px 30px;
}
#voci-ordina {
    float: right;
    margin-right: 17px;
}
.minischeda-filtro {
    display: inline-block;
}




.congratulations {
	color: #FA5B0D;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
.riepilogo {
	background: #aab2bd;
	margin-top: 15px;
	min-height: 95px;
	color: black;
	padding: 10px;
	padding-top: 20px;
	margin-bottom: 15px
}
.riepilogoUp {
	
	color: #666;
	font-style: italic
}
.riepilogoDown {
	font-size: 140%;
	font-weight: bold;
}
.booknowbutton {
	width:100%;
	height: 40px;
	font-size: 140%;
	font-style: italic;
	border-radius: 0;
	margin-bottom: 15px;
	background-color:#FA5B0D;
	border-color:#FA5B0D;
}
.askInfo {
	width: 100%;
	text-align: center;
	font-weight: 600;
	margin: 10px;
}
.leftDescription {
	font-size: 125%;
	color: #003366;
	text-transform: uppercase;
	font-weight: 600;
	margin-top:0;
	margin-bottom: 15px;
}

#footer-page .widget h3 {
	color: white
}

#footer-page .logo {
	margin-bottom: 20px;
	max-width: 280px;
}
#footer-page .socialIconBox a img {
	width: 29px
}

#footer-page .nameAgency {
	font-family: "Oswald",sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.02em;
    color: white;
    margin-bottom: 10px
}

#footer-page .phone {
	/* giulio font-family: "Oswald",sans-serif; */
    font-size: 24px; /* 36px */
    font-weight: bold;
    /* giulio letter-spacing: 0.02em; */

}
#footer-page .email a {
	/* giulio font-family: "Oswald",sans-serif; */
    font-size: 20px; /* 18px */
    font-weight: 400;
	font-style: italic;
    /* giulio letter-spacing: 0.02em; */
    color: white;

}
#footer-page .awe-social {
	margin-top: 12px
}

/* giulio */
#footer-page {
	color:white !important;
}
#footer-page a {
	color:#C3C3C3 !important;
}
#footer-page a:hover {
	color:white !important;
}
/* /giulio */



.row-eq-height-homepage {
		 box-shadow: 0 0 0 2px #d8d8d8 !important
}
		



@media only screen and (min-width : 1200px) {
	.row-eq-height-homepage {
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -ms-flexbox;
		  display:         flex;
		}
	.item-body {
		width: 60% !important;
		padding: 3px 15px 0 15px !important;
	}
	.item-media {
		width: 30% !important; /* andrea 3.0 */
		max-width:200px; /* giulio 20190703 */
	}
	.item-price-more {
		margin-bottom: 11px !important;
	}
	.item-price-more .price {
		margin-top: 25px;
		font-size: 140% !important
	}
	.item-price-more .price .amount {
		font-size: 150% !important
	}



	.paddingBottomRicerca { 
		padding-bottom: 30px;
	}

	.bloccoCommenti {
		height: 100%
	}
		
.slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0); /* modificato da giulio, vecchio valore con opacità background: rgba(0, 0, 0, 0.20); */
}

	

}

@media only screen and (max-width : 1200px) {

	.titoloFormRicerca { 
		margin-top: 50px;
		color: #003366;
		text-shadow: none;
		margin-bottom: 10px;
	}
	.bloccoCommenti {
		height: 100%;
		margin-bottom: 10px
	}
	
	.homepage-anteprime {
		width: 100%;
		height: auto;
	}
	.homepage-anteprime-cover {
		padding-top: 67%;
	}

}
@media only screen and (max-width : 768px) {
	.centraMobile {
		text-align: center;
	}
	.logo {
		margin: 0 auto;
		padding-left: 15px
	}


}

@media only screen and (min-width: 768px) {
		.row-eq-height {
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -ms-flexbox;
		  display:         flex;
		 
		}
		.modal-bubble::after {
			background: white none repeat scroll 0 0;
			border-bottom: 1px solid #d8d8d8;
			border-right: 1px solid #d8d8d8;
			content: "";
			display: block;
			height: 10px;
			left: 11px;
			position: absolute;
			top: 17px;
			transform: rotate(134deg);
			width: 10px;
		}
	
	
		
		
		
}

@media only screen and (max-width: 520px) {
		
	.img-voto-10 {
			background-image: url('/images/rating/commenti-10-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px;
	}
	.img-voto-9 {
			background-image: url('/images/rating/commenti-9-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-8 {
			background-image: url('/images/rating/commenti-8-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-7 {
			background-image: url('/images/rating/commenti-7-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-6 {
			background-image: url('/images/rating/commenti-6-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-5 {
			background-image: url('/images/rating/commenti-5-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-4 {
			background-image: url('/images/rating/commenti-4-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-3 {
			background-image: url('/images/rating/commenti-3-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-2 {
			background-image: url('/images/rating/commenti-2-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-1 {
			background-image: url('/images/rating/commenti-1-small.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	
	
}

@media only screen and (min-width: 521px) {
		
	.img-voto-10 {
			background-image: url('/images/rating/commenti-10.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-9 {
			background-image: url('/images/rating/commenti-9.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-8 {
			background-image: url('/images/rating/commenti-8.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-7 {
			background-image: url('/images/rating/commenti-7.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-6 {
			background-image: url('/images/rating/commenti-6.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-5 {
			background-image: url('/images/rating/commenti-5.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-4 {
			background-image: url('/images/rating/commenti-4.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-3 {
			background-image: url('/images/rating/commenti-3.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-2 {
			background-image: url('/images/rating/commenti-2.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	.img-voto-1 {
			background-image: url('/images/rating/commenti-1.png');
			background-repeat: no-repeat;
			width: 100%;
			height: 24px
	}
	
}




@media only screen and (min-width:991px) {

	.someHeight {
			  display: -webkit-box;
			  display: -webkit-flex;
			  display: -ms-flexbox;
			  display:         flex;
	}

	.agganciaSotto {
	    bottom: 0;
	    position: absolute;
	}
}

@media only screen and (max-width:991px) {
	.commenti-label {
		margin-top: 15px;
	}
	#lastminute-homepage > br {
   	 display: none;
	}
	.css-checkbox-label {
		margin-top: 6px !important;
	}
	.flagstrap {
		margin-left: 15px
	}
	.flagstrap .dropdown-menu {
		right: 28px;
		left: auto
	}
	
	
	
	
}


/* aggiunto da giulio */
.btn-primary
{
	background-color:#003366;
	border-color:#003366;
}
.btn-success
{
	background-color:#FA5B0D !important;
	border-color:#FA5B0D !important;
}
 

 
 
.faqHeader {
    font-size: 27px;
    margin: 20px;
}
.panel-heading [data-toggle="collapse"]::after {
    color: #f58723;
    content: "\e072";
    float: right;
    font-family: "Glyphicons Halflings";
    font-size: 18px;
    line-height: 22px;
    transform: rotate(-90deg);
}
.panel-heading .collapsed[data-toggle="collapse"]::after {
    color: #454444;
    transform: rotate(90deg);
}

.awe-btn-colorefisso
{
	background-color:#003366;
	color:white;
	border:none;
}
.app-simile::after {
	border: 15px solid #e6e9ed;

}


.minischede-riepilogo-ricerca
{
	background-color:white;
	border:1px solid #BFBFBF;
	padding:10px;
	/* color:#003366; */
	margin-bottom:5px;
	width:300px;
}

.minischede-riepilogo-ricerca-titolo
{
	font-size:18px;
}

.maxischeda-riepilogo-ricerca-titolo
{
	color:#003366;
	margin-bottom:5px;
	font-weight:bold;
	text-align:center;
}

.maxischeda-riepilogo-ricerca
{
	border:1px solid #BFBFBF;
	margin-bottom:20px;
	text-align:left;
	font-size:90%;
	padding:10px;
	background: white;
}

/* GIULIO */
h1.h1-homepage
{
	text-transform:none;
	font-size:25px;
	font-weight:400;
	color:#003366;
	line-height:1.8em;
	margin-bottom:10px;
}

h2.h2-homepage
{
	text-transform:none;
	font-size:25px;
	font-weight:400;
	color:#003366;
	line-height:1.8em;
	margin-bottom:10px;
}
.awe-masonry__item h3
{
	font-size: 32px;
	font-weight: 400;
	color: #fff;
	margin: 0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
h3.h3-homepage-lastminute
{
	margin: 0;
	font-size: 20px;
	font-weight: 600;
}
h1.maxischeda-nome-appartamento
{
	font-size:28px;
	color:#003366;
	margin-bottom:2px;
}
h2.maxischeda-sottotitolo
{
	font-size:14px;
	color:#999999;
	font-weight:normal;
	margin-top:0;
}

.titololinkfooter
{
	font-size:18px;
	font-weight:700;
	margin-bottom:15px;
}


/* GIULIO classe generica portata dal vecchio sito */
.txt-red
{
	color:red;
}

.awe-services__list li span 
{
	white-space:normal;
}

.awe-services__list li:last-child
{
  border-bottom: 2px dotted #A1ADB9;
}

/* GIULIO classe portata qui da custom.css, non funzionava più */
@media (max-width: 991px) {
	/* dovrebbe essere deprecato */
	.nascondiMobile {
		display: none !important;
		border:10px solid red !important;
	}
}

.mostra_nascondi_testo_seo
{
	text-align:center;
	color: #003366;
	cursor:pointer;
}
.mostra_testo_seo
{
	position:relative;
	margin-top:10px;
	-webkit-box-shadow: 0px -20px 20px 0 rgba(247,247,247,1);
	-moz-box-shadow: 0px -20px 20px 0 rgba(247,247,247,1);
	box-shadow: 0px -20px 20px 0 rgba(247,247,247,1);
	z-index:10;
}

.testo_seo_minischede a
{
	text-decoration:underline;
}

/* INIZIO STILI NUOVO FORM MINISCHEDE */
.form_minischede .form-control
{
	box-shadow:none;
	border-radius:0;
	border:1px solid #D4D4D4;
	/* border-right:none; */
	border-left:none;
	color: #666666 !important;
	padding-left:0;
}
.form_minischede .input-group-addon
{
	border-radius:0;
	border:1px solid #D4D4D4;
	/* border-left:none; */
	border-right:none;
	background-color:white;
}
.form_minischede select.form-control
{
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
.form_minischede .select-wrapper:after
{
	font-family:"Font Awesome 5 Free";
  	font-weight:900;
	content: "\f0d7";
	font-size: 14px;
  	position: absolute;
  	top: 8px;
  	/* right: 40px; */
  	right: 15px;
  	color: #434B67;
  	pointer-events: none;
	z-index:10;
}
.form_minischede select::-ms-expand
{
	display: none;
}
.form_minischede button.multiselect
{
	border:1px solid #D4D4D4 !important;
	/* border-right:none !important; */
	border-left:none !important;
	background-color:white !important;
	padding-left:8px;
}
.form_minischede .multiselect.dropdown-toggle
{
	margin-right:-200px; /* GIULIO ??? come funziona questa cosa ??? */
}
.form_minischede .form-group
{
	position:relative;
}
.form_minischede .icona_aggiuntiva
{
	position:absolute;
	top:7px;
	right:-10px;
}
.form_minischede .icona_aggiuntiva_asterisco
{
	color:#CC0000;
	font-size:10px;
	top:0;
	right:-12px;
}
.form_minischede input::-webkit-input-placeholder {
  color: #666666 !important;
}

.form_minischede input:-moz-placeholder {
  color: #666666 !important;
}

.form_minischede input::-moz-placeholder {
  color: #666666 !important;
}

.form_minischede input:-ms-input-placeholder {
  color: #666666 !important;
}
/* FINE STILI NUOVO FORM MINISCHEDE */
